<app-sidenav></app-sidenav>

<mat-sidenav-container>
  <mat-sidenav #sidenav mode="{{sidenavMode}}" opened="{{sidenavOpened}}">
    <app-sidenav [sidenav]="sidenav"></app-sidenav>
  </mat-sidenav>

  coucou

  <section class="main-container">
    <router-outlet></router-outlet>
  </section>
</mat-sidenav-container>

<!-- <body>
  <title>Dashboard</title>

  <div class="container-fluid">
    <div class="row">
      <main role="main" class="col-sm-9 ml-sm-auto col-mat-10 pt-3">
        <h1>Overview</h1>

        <section class="row text-center placeholders">
          <div class="col-6 col-sm-3 placeholder">
            <img src="../../../assets/images/database.png" width="200" height="200" class="img-fluid" alt="Graph1">
            <h4>Datasets</h4>
            <div class="text-muted">See all available datasets</div>
          </div>
          <div class="col-6 col-sm-3 placeholder">
            <img src="../../../assets/images/database_favorites.png" width="200" height="200" class="img-fluid" alt="Generic placeholder thumbnail">
            <h4>Datasets</h4>
            <span class="text-muted">My favorites datasets</span>
          </div>
          <div class="col-6 col-sm-3 placeholder">
            <img src="../../../assets/images/analysis.png" width="200" height="200" class="img-fluid" alt="Generic placeholder thumbnail">
            <h4>Analysis</h4>
            <span class="text-muted">My favorites analysis</span>
          </div>
          <div class="col-6 col-sm-3 placeholder">
            <img src="../../../assets/images/play.png" width="200" height="200" class="img-fluid" alt="Generic placeholder thumbnail">
            <h4>Analysis</h4>
            <span class="text-muted">Begin an analysis</span>
          </div>
        </section>

        <h2>Section title</h2>
        <div class="table-responsive">
          <table class="table table-striped">
            <thead>
              <tr>
                <th>#</th>
                <th>Header</th>
                <th>Header</th>
                <th>Header</th>
                <th>Header</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <td>1,001</td>
                <td>Lorem</td>
                <td>ipsum</td>
                <td>dolor</td>
                <td>sit</td>
              </tr>
              <tr>
                <td>1,002</td>
                <td>amet</td>
                <td>consectetur</td>
                <td>adipiscing</td>
                <td>elit</td>
              </tr>
              <tr>
                <td>1,003</td>
                <td>Integer</td>
                <td>nec</td>
                <td>odio</td>
                <td>Praesent</td>
              </tr>
              <tr>
                <td>1,003</td>
                <td>libero</td>
                <td>Sed</td>
                <td>cursus</td>
                <td>ante</td>
              </tr>
              <tr>
                <td>1,004</td>
                <td>dapibus</td>
                <td>diam</td>
                <td>Sed</td>
                <td>nisi</td>
              </tr>
              <tr>
                <td>1,005</td>
                <td>Nulla</td>
                <td>quis</td>
                <td>sem</td>
                <td>at</td>
              </tr>
              <tr>
                <td>1,006</td>
                <td>nibh</td>
                <td>elementum</td>
                <td>imperdiet</td>
                <td>Duis</td>
              </tr>
              <tr>
                <td>1,007</td>
                <td>sagittis</td>
                <td>ipsum</td>
                <td>Praesent</td>
                <td>mauris</td>
              </tr>
              <tr>
                <td>1,008</td>
                <td>Fusce</td>
                <td>nec</td>
                <td>tellus</td>
                <td>sed</td>
              </tr>
              <tr>
                <td>1,009</td>
                <td>augue</td>
                <td>semper</td>
                <td>porta</td>
                <td>Mauris</td>
              </tr>
              <tr>
                <td>1,010</td>
                <td>massa</td>
                <td>Vestibulum</td>
                <td>lacinia</td>
                <td>arcu</td>
              </tr>
              <tr>
                <td>1,011</td>
                <td>eget</td>
                <td>nulla</td>
                <td>Class</td>
                <td>aptent</td>
              </tr>
              <tr>
                <td>1,012</td>
                <td>taciti</td>
                <td>sociosqu</td>
                <td>ad</td>
                <td>litora</td>
              </tr>
              <tr>
                <td>1,013</td>
                <td>torquent</td>
                <td>per</td>
                <td>conubia</td>
                <td>nostra</td>
              </tr>
              <tr>
                <td>1,014</td>
                <td>per</td>
                <td>inceptos</td>
                <td>himenaeos</td>
                <td>Curabitur</td>
              </tr>
              <tr>
                <td>1,015</td>
                <td>sodales</td>
                <td>ligula</td>
                <td>in</td>
                <td>libero</td>
              </tr>
            </tbody>
          </table>
        </div>
      </main>
    </div>
  </div>
</body> -->
